---
title: "Contact Information"
---

## Email

My primary email address is [sam@sapti.me](mailto:sam@sapti.me). My
student email address is [sals@itu.dk](mailto:sals@itu.dk). Only use
this email address for study related communication.

If you want to send me encrypted emails or verify my signatures, my
public PGP key is [here]({{< relref "keys.md#pgp-key" >}} "PGP key").

## Matrix

My Matrix username is
[@samsapti:envs.net](https://matrix.to/#/@samsapti:envs.net).

<details>
  <summary>
    QR code
  </summary>

  ![Matrix user QR code](/images/matrix.png)

</details>

If you want to message me securely, please verify my sessions below:

<details>
  <summary>
    Element Desktop
  </summary>

  ```txt
  Session ID: JOKWBJQLAI
  Session key: xbLX Do/3 smUB tZSi FY7G KC9H nW+o Uncu +tUX IjkA Zhk
  ```

</details>

<details>
  <summary>
    Element Android
  </summary>

  ```txt
  Session ID: INRTGVCLVV
  Session key: p0TX KMti mTii eKWn VcYU SuAg 1VPB J+TO /liF 9GpS onA
  ```

</details>

## Session

My Session ID is the following:

```txt
05061088bfd2a50ee073821014c83e39529c6738cb587e3e2cf0593a1614dc6748
```

<details>
  <summary>
    QR code
  </summary>

  ![Session ID QR code](/images/session.png)

</details>

## Signal

I use Signal for messaging as well. If you have my number, feel free to
message me there. If not, you can get it by contacting me via one of the
above contact methods.